{
  "name": "p3_ohmyfood",
  "version": "1.0.0",
  "description": "creation du site ohmyfood",
  "main": "index.js",
  "scripts": {
    "sass": "sass --watch ./sass/main.scss:./public/css/style.css --style compressed",
    "prefix": "postcss ./public/css/style.css --use autoprefixer -d ./public/css/prefixed/"
  },
  "author": "sixtine bs",
  "license": "ISC",
  "browserslist": "last 4 versions",
  "dependencies": {
    "autoprefixer": "^10.0.2",
    "postcss": "^8.1.7",
    "postcss-cli": "^8.3.0",
    "sass": "^1.28.0"
  }
}
